---
sidebar_label: HTTPRequest.isInterceptResolutionHandled
---

# HTTPRequest.isInterceptResolutionHandled() method

**Signature:**

```typescript
class HTTPRequest {
  isInterceptResolutionHandled(): boolean;
}
```

**Returns:**

boolean

`true` if the intercept resolution has already been handled, `false` otherwise.
